<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Beta release is finally here
        </div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="news_cnt">
          <h1 class="head2">
            Invitation to explore the alpha version of our website!
          </h1>
          <p>
            We are thrilled to officially launch our website to the public! This
            milestone is made possible thanks to the invaluable contributions
            from our alpha testers. A heartfelt thank you to everyone who
            provided their valuable feedback during the alpha stage. Your
            insights have been instrumental in shaping our platform. We invite
            you to explore the beta version and continue sharing your thoughts
            with us. Together, we can make this project even better. Happy
            exploring!
          </p>
        </div>

        <div class="creds">
          <p>Published on 28.10.2024</p>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Alpha version of the website now publicly available
        </div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="news_cnt">
          <h1 class="head2">
            Invitation to explore the alpha version of our website!
          </h1>
          <p>
            Great news! We are excited to share the public alpha version of our
            website with you. Test out the digitization feature and share your
            feedback with us. Together, we will advance the project - we look
            forward to hearing your thoughts!
          </p>
        </div>

        <div class="creds">
          <p>Published on 07.10.2024</p>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Second public event</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-mid dist-small">
        <h1 class="head2">NFDI4Earth plenary meeting in Dresden</h1>
        <div class="news_cont">
          <a href="../media/news/nfdi4earth_plenary.jpg" target="_blank">
            <img src=../media/news/nfdi4earth_plenary.jpg>
          </a>

          <p>
            At the annual NFDI4Earth Consortium plenary conference, we had the
            thrilling chance to showcase our work to a large audience. Engaging
            dialogues allowed us to gather valuable feedback and input, which we
            will eagerly incorporate into our work over the coming weeks. Stay
            tuned for what's to come!
          </p>
        </div>

        <div class="creds">
          <p>Published on 24.05.2024</p>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Internal alpha release</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="news_cnt">
          <h1 class="head2">
            Embark on the alpha adventure: Welcome to our website!
          </h1>
          <p>
            Our project website has entered its alpha phase, showcasing its
            potential growth. After extensive development, we are ready to
            introduce this initial version for testing and feedback.
            <br />
            Users are encouraged to explore and provide input as we refine the
            site's design and functionality. This alpha launch marks the
            transition from concept to reality, featuring smooth interfaces and
            consistent user interactions. Feedback from users will guide our
            further improvements.
            <br />
            Join us as our project website progresses from alpha to beta, making
            a significant impact on the digital landscape with each enhancement.
            Together, we are setting new standards and advancing innovation.
          </p>
        </div>

        <div class="creds">
          <p>Published on 06.05.2024</p>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">First public event</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-mid">
        <h1 class="head2">Debut: Sharing our work for the first time</h1>
        <div class="news_cont">
          <a href="../media/news/rdm4bs_event.jpg" target="_blank">
            <img class="news_img" src=../media/news/rdm4bs_event.jpg>
          </a>

          <p>
            Today, we are announcing the launch of our project website. This
            milestone is the result of several months of consistent effort and
            dedication, resulting in a platform that accurately represents our
            goals and aspirations. We are proud of this achievement and eagerly
            anticipate the opportunities and developments that lie ahead.
          </p>
        </div>

        <div class="creds">
          <p>Published on 22.04.2024</p>
        </div>
      </div>
    </div>
    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
  </body>
</html>
